Subject: Deletion of auto configured link local address]

From: Bhaskar S <[email-masked]>
Date: Fri, 19 Mar 2004 18:38:29 +0530

Hi Suvendu,

For eg. on a CISCO router you can use the command

    ipv6 address <ipv6-address> link-local 

for configuring link-local address manually. At a time only one
link-local address can be assigned to an interface. When you run
this command it will overwrite the auto-generated IPv6 address.

I hope this answers your question.

Suvendu M wrote:
> 
> Hi,
> 
> I have a doubt regarding deletion of auto configured link local address. We
> know that whenever a IPv6 node comes it comes up
> with a link local address (addr1). Now say I manually configure another link
> local address (addr2) on that interface (its possible if I am not  wrong).
> Now can I delete the auto configured  link local address (addr1) ??
> 
> Regards
> Suvendu.
> 
> ***************************************************************************
> This message is proprietary to Future Software Limited (FSL)
> and is intended solely for the use of the individual to whom it
> is addressed. It may contain  privileged or confidential information
> and should not be circulated or used for any purpose other than for
> what it is intended.
> 
> If you have received this message in error, please notify the
> originator immediately. If you are not the intended recipient,
> you are notified that you are strictly prohibited from using,
> copying, altering, or disclosing the contents of this message.
> FSL accepts no responsibility for loss or damage arising from
> the use of the information transmitted by this email including
> damage from virus.
> ***************************************************************************
> 
> --------------------------------------------------------------------
> IETF IPv6 working group mailing list
> [email-masked]
> Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
> --------------------------------------------------------------------

-- 
Thanks and Regards,

Bhaskar S.
Ph: +91-80-2601 4089
**************************************************
 [ ]    General Business Information
 [x]    Motorola Internal Use only
 [ ]    Motorola Confidential Proprietary
    POPI -  A Responsibility we all share
**************************************************

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------